/*=======================================================*/
/*  TVWLATTR.C                                           */
/*                                                       */
/*  (c) Copyright 1988 Ralf Brown  All Rights Reserved   */
/*  May be freely copied for noncommercial use, so long  */
/*  as this copyright notice remains intact, and any     */
/*  changes are marked in the comment blocks preceding   */
/*  functions.                                           */
/*=======================================================*/

#include "tvapi.h"
#include "tvstream.h"

/*=======================================================*/
/* TVwin_logattr  use physical/logical attributes        */
/*   Ralf Brown 4/3/88                                   */
/*=======================================================*/

void pascal TVwin_logattr(OBJECT win,int logical)
{
   static BYTE logattr_stream[] = { S_WINDOW(1), WS_LOGATTR } ;
   static BYTE physattr_stream[] = { S_WINDOW(1), WS_PHYSATTR } ;

   TVwin_stream(win, logical?logattr_stream:physattr_stream) ;
}

/* End of TVWLATTR.C */
